/*Änderung: Z273 */

.unterkunftdetail {
/*margin-left: -10px;
margin-right: -10px;*/
}

* {
  margin:0;
  padding:0;
}
html,
body {
  height: 100%;
   -webkit-hyphens: auto;-moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto;
}

/* Responsive Bilder auf den Detailseiten */
body.layout1 div.unterkunftdetail img, body.layout4 div.ce-intext img, body.layout3 div.ce-intext img   {
  height: auto;
  width: auto;
  max-width: 100%;
/*  width: 100%;*/
  display: block;
}

div.frame-default ul, div.frame-default ol {margin-left: 3.7em; margin-top: 10px;}

body.layout3 div.frame-default ul, div.frame-default ol {margin-top: 0;}

body.layout4 div.frame-default ul, div.frame-default ol {margin-top: 1em;}

/*link color*/

/* Wrapper for page content to push down footer */

#wrap {
  min-height: 100%;
  height: auto !important;
  margin: 0 auto -60px;
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
/*
footer {
  height: 60px;
  background-color: #f5f5f5;
  text-align: center;
}

footer .container {
  padding-top: 15px
}
.headerservice {
  padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.marginbottom {margin-bottom: 1.5em;}

.topheader {
    margin: 0 auto;
}

@media (max-width:600px) {
    .topheader {
        background-image: none !important;
    }
}


@media (min-width: 601px) {
  .topheader {
    min-height: 130px;
    max-width: 720px;
    background-position: 100% 0;
    background-repeat: no-repeat;
	}

  .floatright {
    float: right;
  }
	img.logo {
	    background-color: rgba(255, 255, 255, 0.75);
        position:relative;
        top: 30px;
    }
}

@media (min-width: 992px) {
    .topheader {
        max-width: 940px;
    }
}

@media (min-width: 1200px) {
    .topheader {
        max-width: 1140px;
    }
}

@media (max-width: 600px) {
  .topheader{
    text-align: center;
  }
	.logo { margin: 0 auto;}
}
footer > .container {
  padding-left: 15px;
  padding-right: 15px;
}

*/

/* ---Language Menu --- */
ul.flagmenu {
  margin: 0;
  padding: 0;
	max-height: 2em;
	overflow: hidden;
}
.flagmenu li {
  padding: 1em 0 0 5px;
  margin: 0;
  list-style: none;
  float: right;
  font-size: 90%;
  color: #ccc;
}
.flagmenu li a, .flagmenu li span {
  text-decoration: none;
  display: block;
  text-indent: -9999px;
}

.flagmenu.noflags li a, .flagmenu.noflags li span {
    text-indent: 0;
    display:inline;
}

.flagmenu.noflags li + li:after {
    content: "|";
    padding: 0 0 0 5px;
    color: #ccc;
}

.flagmenu.noflags li {
    padding-top: 0.5em;
}

.flagmenu a.flags, .flagmenu span.flags {
  width: 20px;
  height: 20px;
  background: url(../Images/flagsprite.gif) no-repeat 0 0;
}
.flagmenu a.flags0 {
  background-position: 0 0;
}
.flagmenu span.flags0 {
  background-position: -20px 0;
}
.flagmenu a.flags1 {
  background-position: 0 -20px;
}
.flagmenu span.flags1 {
  background-position: -20px -20px;
}

/*css styled content*/
.csc-textpic-intext-right-nowrap .ce-bodytext {
  margin-right: 0 !important;
}

.csc-textpic-intext-left-nowrap .ce-bodytext {
  margin-left: 0 !important;
}

@media screen and (min-width: 420px) {
	
  .ce-intext.ce-left > .ce-gallery,
  .csc-textpic-intext-left-nowrap > .ce-gallery,
  .csc-textpic-intext-right-nowrap > .ce-bodytext{
    float: left;
    width: 50%;
  }

  .csc-textpic-intext-left-nowrap > .ce-bodytext,
  .ce-intext.ce-right > .ce-gallery,
  .csc-textpic-intext-right-nowrap > .ce-gallery {
    float: right;
    width: 50%;
  }
  .ce-intext.ce-left .ce-gallery {
    margin-right: 10px;
  }

  .ce-intext.ce-right .ce-gallery {
    margin-left: 10px;
  }
}

.ce-textpic:before, .ce-gallery:before,
.ce-textpic:after, .ce-gallery:after {
  content: "";
  display: table;
}

.ce-textpic:after, .ce-gallery:after {
  clear: both;
}

div.ce-gallery {
}

.ce-gallery img, .csc-textpic-imagerow img {
/*  border: medium none; */
  margin-bottom: 0;
  vertical-align: bottom;
}

.ce-column {
  max-width: 100%;
  float: left;
}

.ce-column.csc-textpic-col,
.ce-column.csc-textpic-lastcol {
  margin-right: 0;
}

.csc-textpic-left > .ce-gallery {
  text-align: left;
}

.csc-textpic-intext-left-nowrap .ce-bodytext {
  margin-left: auto !important;
}

.imagewidth30 .csc-textpic-intext-left-nowrap > .ce-bodytext {
  width: 70%;
}

.imagewidth15 .csc-textpic-intext-left-nowrap > .ce-bodytext {
  width: 83.3333333333%;
}

.ce-center img {
  margin: 0 auto;
}

.ce-center > .ce-bodytext {
  text-align: left;
}

.image-caption {
/*  margin-bottom: 20px;*/
  
   color: #0098a1;
    font-family: inherit;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.1;
    margin-bottom: 1em;
	margin-left: 12px;
    margin-top: 0.1em;
}

[data-ce-columns="1"] .ce-column {
  max-width: 100%;
/*  margin-left: -5px;*/
  /*updatet 141209*/
}

[data-ce-columns="2"] .ce-column {
  max-width: 50%;
/*  margin-left: -5px;*/
  /*updatet 141209*/
}

.csc-textpic-below figure,
.ce-above.ce-textpic figure {
/*  margin: 0 0 20px 0;*/
	margin: 0;
  /*updatet 141223*/
}

.ce-gallery figure,
.ce-gallery figure {
/*  margin: 0 10px 20px 10px;*/
/* margin: 0 5px 5px 5px;*/
/*updatet 141209*/
}

div.frame-default > div.ce-column {

}


.ce-gallery {
/*  margin: 0 -10px;*/
  margin: 0;
}

div.ce-textpic, div.ce-textpic div.csc-textpic-imagerow, ul.csc-uploads li {
  overflow: hidden;
}

.ce-intext.ce-left ol, .ce-intext.ce-left .ce-bodytext ul {
  overflow: auto;
}

[data-ce-columns="2"] .ce-column {
  width: 50%;
/* war 50% !!!! */
}
[data-ce-columns="3"] .ce-column {
  width: 33.3%;
}
[data-ce-columns="4"] .ce-column {
  width: 25%;
}


div.csc-frame-rulerBefore {
  border-top: 1px solid #ccc;
  margin: 1.5em 0 0 0;
}
div.csc-frame-rulerAfter {
  border-bottom: 1px solid #ccc;
  margin: 0 0 1.5em 0;
}
div.csc-frame-indent {
  padding-left: 100px;
}
div.csc-frame-indent3366 {
  padding-left: 33%;
}
div.csc-frame-indent6633 {
  padding-right: 33%;
}

/*Rahmen1 im Backend ausgewählt*/

/* Ehemals: .csc-frame-frame1 { */
.frame-arrowheader {
  padding: 0.7em;
  margin-bottom: 1.5em;
  border-bottom: 1px solid #ddd;

/* border-radius: 4px;
  border: 1px solid #ddd;

background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(248,249,249,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(248,249,249,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(248,249,249,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(248,249,249,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(248,249,249,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(248,249,249,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f9f9', GradientType=0 );*/
}

.frame-arrowheader h2 {
	margin-top: 0.3em;
	margin-bottom: 0.1em;
	font-weight: bold!important;
	font-family: ALLER, Arial, Helvetica, sans-serif!important;
	font-size: 15px!important;
	margin-bottom: 0.3em!important;
	color: #003b3e!important;
}

body.layout3 h3 {
	margin-top: 0;
}

.frame-arrowheader h2:before { 
font-family: 'FontAwesome';
/*content: '\f192';*/
content: '\f175';
/*margin: 0 10px 0 -30px;*/
margin: 0 10px 0 -37px;

/*color: #0098a1;*/
color: #ddebec;
font-size: 2em;
}
/*
.csc-frame-frame1 img {
border: none!important;
}
*/

.layout2 .frame-arrowheader {min-height: 20em;}
.csc-frame-frame2 {
/*  background-color: #414141;
  padding: 1.5em;
  margin-bottom: 1.5em;
  color: #fff;*/
    border-radius: 4px;
    background-color: #fff;
    border: 1px solid #ddd;
	padding: 12px;
}

.csc-frame-frame2 h3 {
margin-top: 0;
font-style: italic;
}

.csc-frame-frame2 figure {
	margin-bottom: 0;
}

.csc-frame h1, .csc-frame h2, .csc-frame h3, .csc-frame h4, .csc-frame h5 {
/*  margin-top: 0; */
}

.csc-uploads:before,
.csc-uploads:after {
	content: "";
	display: table;
}

.csc-uploads:after {
	clear: both;
}
ul.csc-uploads {margin: 0 0 20px 0;}

ul.csc-uploads li {border-bottom: 1px solid #ccc;}

ul.csc-uploads span {
	display: block;
}
ul.csc-uploads span.csc-uploads-description {
	width: 80%;
	float: left;
}
ul.csc-uploads img {
	width: auto;
	float: left;
	margin-right: 6px;
}
ul.csc-uploads span.csc-uploads-fileSize {
	width: 20%;
	text-align: right;
	float: right;
}
table {
  width: 100%;
}

/* Anpassungen fÃ¼r form */
.csc-form-element-submit input,
.csc-form-confirmation-false input,
.csc-form-confirmation-true input{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.csc-form-element-submit input:focus,
.csc-form-confirmation-false input:focus,
.csc-form-confirmation-true input:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.csc-form-element-submit input:hover,
.csc-form-element-submit input:focus,
.csc-form-confirmation-false input:hover,
.csc-form-confirmation-true input:hover,
.csc-form-confirmation-false input:focus,
.csc-form-confirmation-true input:focus {
    color: #333333;
    text-decoration: none;
}

.csc-form-element-submit input:active,
.csc-form-element-submit input  .active,
.csc-form-confirmation-false input:active,
.csc-form-confirmation-true input:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.csc-form-confirmation-false input {background:red;color:#fff;}
.csc-form-confirmation-true input {background:#228811; color:#fff;}
.csc-form-confirmation li { float:left;}
.btn {height: 34px;}




/* news pagination */
.page-navigation {
    font-size:80%;
    text-align: center;
}

.news .page-navigation p {
    float: none;
}

.news .page-navigation ul {
    float: none;
    margin: 0;
}

.news .page-navigation ul li {
    float: none;
    display: inline;
}

.news .page-navigation ul li a {
    display: inline;
    padding: 1px 2px;
}

@media (min-width: 768px) and (max-width: 991px) {
body.layout2 div#c3794.frame-default {
clear: left;
}
.thumbnail {
min-height: 23em;
}

/*mehr Platz:*/
#wrapper {
    padding-left: 330px;
}
div.row {
margin-left: -30px;
}
div.page-content li {
padding-left: 0;
}
div #angebotsliste {
    margin-left: 22px;
}
div.frame-default ol, div.frame-default ul {
/*    margin-left: 4em;*/
}
div.ce-bodytext div.row {
margin-left: -15px;
}
/*Ende mehr Platz*/
}

/* adustments for print */
@media print {
    .news .article .news-img-wrap a, .news-list-view .dl-horizontal dt a {
        padding: 0;
        border: 0 none;
    }
	div.sidebar-nav {
	display: none;
	}
	div.container div#wrapper {
	padding-left: 0;	
	}
}
